


.service{
    position: relative;
    background: #f7f7f7;
}


.service_wrap{
    position: relative;
    width:80%;
    background: #fff;
    border-radius: 20px;
    margin:0 auto;
    margin-top:100px;
    padding-top:100px;
    padding-bottom:100px;
}

.service_wrap_text{
    width:90%;
    margin:0 auto;
}


.service_title{
    display: inline;
    padding:6px 30px;
    font-size: 30px;
    text-align: center;
    line-height: 60px;
    background: #fe9d37;
    border-radius: 200px;
    color:#fff;
}


.service ul{
    margin-top:40px;
    margin-left:3%;
}


.service li{
    list-style:disc;
    margin-top:20px;
    list-style-position: inside;
}

.service li:first-child{
    margin-top:0;
}


.main_section_wrap li,.main_section_wrap p, .service_wrap h2{
    font-size: 25px;
}

.service_sub_title{
    margin-left:1%;
    margin-top:40px;
}

.service .service_sub_title:last-child li{
    font-size: 20px;
}


.service .service_wrap:nth-child(4) li{
    list-style:auto;
    list-style-position: inside;
}


.service .service_wrap:nth-child(5) p{
    margin-top:10px;
}

.service .service_wrap:nth-child(5) li{
    list-style: none;
}



/* ------------- max 1500 -------------- */


@media (max-width:1500px) and (min-width:1024px){

    
    .main_title{
        width:90%;
        font-size: 35px;
    }

    .main_section_wrap{
        padding-top:100px;
        padding-bottom:100px;
    }


    
.service_wrap{
    width:90%;
    margin-top:60px;
    padding-top:60px;
    padding-bottom:60px;
}

.service ul{
    margin-top:20px;
}

.service li{
    margin-top:15px;
}

.service_title {
    font-size: 25px;
}

.main_section_wrap li,.main_section_wrap p, .service_wrap h2{
    font-size: 20px;
}

.service_sub_title{
    margin-top:20px;
}

.service li h2{
    font-size: 20px;
}


}



@media (max-width:1023px) and (min-width:501px){

    
    .main_section_wrap{
        padding-top:60px;
        padding-bottom:60px;
    }
        
    .main_title{
        width:90%;
        font-size: 30px;
    }
        
    
    .service_wrap{
        width:90%;
        margin-top:40px;
        padding-top:20px;
        padding-bottom:20px;
    }

    .service_wrap_text{
        width:95%;
    }

.service ul{
    margin-top:10px;
    padding-right:2%;
}

.service li{
    margin-top:10px;
}

.service_title {
    font-size: 20px;
}

.main_section_wrap li,.main_section_wrap p, .service_wrap h2{
    font-size: 18px;
}

.service_sub_title{
    margin-top:10px;
}

.service li h2{
    font-size: 20px;
}


}



@media (max-width:500px){

    
    .main_section_wrap{
        padding-top:60px;
        padding-bottom:60px;
    }
        
    .main_title{
        width:90%;
        font-size: 30px;
    }
        
    
    .service_wrap{
        width:90%;
        margin-top:60px;
        padding-top:20px;
        padding-bottom:20px;
        border-radius: 15px;
    }

    .service_wrap_text{
        width:95%;
    }

.service ul{
    margin-top:0px;
    margin-left:2%;
    padding-right:2%;
}

.service li{
    margin-top:10px;
}

.service li:first-child{
    margin-top:10px;
}

.service_title {
    font-size: 15px;
}

.main_section_wrap li,.main_section_wrap p, .service_wrap h2{
    font-size: 15px;
}

.service_sub_title{
    margin-top:10px;
}

.service li h2{
    font-size: 15px;
}


}